Subject: Re: [PATCH] Add bare repository indicator for __git_ps1

From: Marius Storm-Olsen <[email-masked]>
Date: Fri, 20 Feb 2009 23:04:47 +0100

Thomas Rast said the following on 20.02.2009 17:46:
> Johannes Schindelin wrote:
>> On Fri, 20 Feb 2009, Marius Storm-Olsen wrote:
>>> +		local c
>>> +		+		if test "$(git config --bool core.bare)" ==
>>> "true"; then
>> Indeed, it seems that this got mangled, unfortunately.
> 
> Actually it seems the patch itself is fine, but the mail is still 
> flagged format=flowed, so f=f-aware readers will mangle it on
> display.

Hmm, it looks ok for me as well, though I do see the incorrect 
format=flowed for this unflowed mail. I think it's one of my other 
extensions causing this, but I'm not sure. I need to disable them to 
check.

> It conflicts with e5dd864 (completion: Better __git_ps1 support
> when not in working directory, 2009-02-11) however, which is on
> next.

Ok, I think I was based on master. I'll rebase and do fixups on Monday.

Thanks!

--
.marius